@font-face { font-family: 'Junegull'; src: url('../font/junegull-regular.ttf') format('truetype'); 
             font-weight: normal; font-style: normal; }
                          
canvas { border: 6px double black; background: white; }

.wrapButton { margin-bottom: 3px; margin-top: 3px; position: relative; }
button { padding: 8px 12px; background-color: #e5e5e5; text-shadow: 1px 1px 2px #000; cursor: pointer; box-shadow: 0px 2px 2px -2px rgba(0,0,0,0.4); } 
 button:hover { background-color: #e0e0e0;  box-shadow: 0px 1px 1px -2px rgba(0,0,0,0.4); }
.selectButton { list-style:none; margin: 0; padding: 0; position: absolute; left: 0px; z-index: 50; font:38px Junegull, sans-serif; 
                transition: width 1s ease-out, height 1s ease-out, opacity 1s ease-out;
                overflow: hidden; width: 0px; height: 0px; opacity: 0.3;
                background: #fff; color:#FFCC66; text-shadow: 3px 3px 2px #b38f47; letter-spacing: 2px;  box-shadow: 3px 3px 2px -2px rgba(0,0,0,0.4); 
                  } 
  .selectButton li { margin: 0; padding: 0; cursor: pointer;  }
  .selectButton li:hover { color:#f0c060; text-shadow: 3px 3px 2px #a68542; }

#wrapInfo p, h5 { font-weight: bold; font-size: 18px; text-shadow: 2px 2px 2px #ccc; margin: 5px 0 5px 0; padding: 0;  }
#wrapInfo h5 { font-size: 14px; margin: 0 0 5px 0; padding: 0;  }
#wrapInfo h5 span { font-weight: bold; font-size: 16px; color: red; }
#wrapInfo a { color: blue; }